<section class="login p-fixed d-flex text-center common-img-bg">
  <!-- Container-fluid starts -->
  <div class="container-fluid">
    <div class="row">
      <div class="col-sm-12">
        <div class="login-card card-block">
          <%= form_for(resource, as: resource_name, url: session_path(resource_name), html: {class: "md-float-material"}) do |f| %>
            <div class="text-center">
              <%= image_tag 'logo-blue.png', style: 'max-width: 200px;max-height:63px;' %>
            </div>
            <h3 class="text-center txt-primary">
              Sign In to your account
            </h3>
						<%= devise_error_messages! %>
            <div class="md-input-wrapper">
              <%= f.email_field :email, autofocus: true, class: 'md-form-control' %>
              <%= f.label :email %>
            </div>
            <div class="md-input-wrapper">
              <%= f.password_field :password, autocomplete: "off", class: 'md-form-control' %>
              <%= f.label :password %>
            </div>
            <div class="row">
              <div class="col-sm-6 col-xs-12">
                <div class="rkmd-checkbox checkbox-rotate checkbox-ripple m-b-25">
                  <%= f.label :remember_me, class: 'input-checkbox checkbox-primary' do %>
                    <%= f.check_box :remember_me %>
                    <span class="checkbox"></span>
                  <% end %>
                  <div class="captions">Remember Me</div>
                </div>
              </div>
              <div class="col-sm-6 col-xs-12 forgot-phone text-right">
                <%= link_to "Forgot Password?", new_password_path(resource_name), class: "text-right f-w-600"%>
              </div>
            </div>
            <div class="row">
              <div class="col-xs-10 offset-xs-1">
                <%= f.submit "LOGIN", class: "btn btn-primary btn-md btn-block waves-effect text-center m-b-20" %>
              </div>
            </div>
            <% if resource_name == :user %>
              <div class="row text-center">
                <div class="col-xs-12">
                Log complaint as a 
                  <%= link_to "Guest User", new_guest_ticket_path  %>
                </div>
              </div>
              <!-- </div> -->
            <% end %>
          <% end %>
          <!-- end of form -->
        </div>
        <!-- end of login-card -->
      </div>
      <!-- end of col-sm-12 -->
    </div>
    <!-- end of row -->
  </div>
  <!-- end of container-fluid -->
</section>
